/* Reset padding mainPage */
.layout-container[data-alias="homepage"] #mainPage{
    padding: 0;
}
/* Titre H1 Accueil */
#titreH1{
    padding: 45px 30px 35px 30px !important;
    margin: 0 !important;
}
/* Sous-titre H2 Accueil */
.sous-titre-perso{
    font-size: 35px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 50px;
}
@media screen and (max-width: 800px){
    .sous-titre-perso{
        font-size: 25px !important;
    }    
}
/* Diaporama */
#diaporama{
    margin-bottom: 60px;
}
#diaporama .slick-slide img{
    margin-left: auto;
    border-radius: 15px;
}
#diaporama .containerDiapo{
    width: 52%;
    height: 100%;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #007D47;
    border-radius: 15px 0 0 15px;
}
#diaporama .contentDiapo{
    padding: 40px;
}
#diaporama .titreDiapo{
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%;
}
#diaporama .texteDiapo{
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 300;
    margin: 20px 0;
}
@media screen and (max-width: 828px) {
    #diaporama .slick-slide img{
        border-radius: 0;
    }
    #diaporama .containerDiapo{
        width: 100%;
        background-color: rgba(0,0,0,0.66);
        border-radius: 0 15px 15px 0;
    }
}
@media screen and (max-width: 600px) {
    #diaporama .containerDiapo{
        border-radius: 0 7px 7px 0;
    }
    #diaporama .contentDiapo{
        padding: 30px;
    }
    #diaporama .titreDiapo{
        font-size: 22px;
    }
    #diaporama .texteDiapo{
        font-size: 14px;
    }
    #diaporama .buttonDiapo{
        display: none;
    }
}
@media screen and (max-width: 450px) {
    #diaporama .contentDiapo{
        padding: 0 15px;
    }
    #diaporama .texteDiapo{
		font-size: 14px;
        margin: 0;
    }
}
/* Catégories */
#categoriesAccueil{
    background-color: #F7F7F7;
    padding: 80px 30px 120px 30px;
}
#categoriesAccueil .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
#categoriesAccueil .lt-relative{
    max-width: 500px;
    border-radius: 15px;
    box-shadow: 0px 8px 19px rgba(0,0,0,0.10);
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container{
    position: relative;
    margin: 0 auto 85px auto;
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container p{
    position: absolute;
    bottom: -85px;
    left: 0;
    width: 100%;
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 25px;
    line-height: 120%;
    color: #FFF;
    background-color: #007D47;
    text-align: center;
    padding: 16px;
    border-radius: 0 0 15px 15px;
    pointer-events: none;
    transition: all ease 0.3s;
}
#categoriesAccueil .lt-relative:hover .wp-block-group__inner-container p{
    height: calc(100% + 85px);
    border-radius: 15px;
}
@media screen and (max-width: 1000px) {
    #categoriesAccueil .lt-relative .wp-block-group__inner-container p{
        font-size: 20px;
    }
}
@media screen and (max-width: 850px) {
    #categoriesAccueil .lt-relative .wp-block-group__inner-container p{
        font-size: 17px;
    }
}
@media screen and (max-width: 750px) {
    #categoriesAccueil{
        padding: 60px 30px;
    }
    #categoriesAccueil .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        justify-content: center;
    }
    #categoriesAccueil .lt-relative{
        flex: 0 0 100%;
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container p{
        font-size: 25px;
    }
}
@media screen and (max-width: 400px) {
    #categoriesAccueil .lt-relative .wp-block-group__inner-container p{
        font-size: 20px;
    }
}
/* Carrousel Produits Nouveautés */
.articlesAccueil{
    padding: 80px 30px;
}
@media screen and (max-width: 750px){
    .articlesAccueil{
        padding: 60px 30px;
    }
}
.articlesAccueil #listing-articles{
    margin-bottom: 0 !important;
}
.articlesAccueil #listing-articles .relative.article{
    margin: 0 10px;
    border: none;
}
/* Bandeau */
#bandeau{
    position: relative;
}
#bandeau img{
    margin: 0 auto;
}
#bandeau #bandeau-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#bandeau #bandeau-content .wp-block-group__inner-container{
    max-width: 1100px;
    max-height: 380px;
    background-color: #FFFFFF;
    padding: 50px;
    border-radius: 15px;
}
@media screen and (max-width: 1150px){
    #bandeau #bandeau-content{
        position: relative;
    }
    #bandeau #bandeau-content .wp-block-group__inner-container{
        max-width: inherit;
        max-height: inherit;
        padding: 30px;
    }
}
#bandeau .sous-titre-perso{
    font-weight: 400;
}
#bandeau .sous-titre-perso span{
    font-weight: 700;
}
/* Confiances */
#pointsConfiance{
    padding: 80px 30px 120px 30px;
}
@media screen and (max-width: 750px) {
    #pointsConfiance{
        padding: 60px 30px;
    }
}
#pointsConfiance .lt-flex > .wp-block-group__inner-container{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 24px;
}
#pointsConfiance .lt-flex > .wp-block-group__inner-container > .wp-block-group{
    background-color: #F8F8F8;
    padding: 50px;
    border-radius: 15px;
}
#pointsConfiance .titre-confiance{
    font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    margin: 15px 0 20px 0;
}
@media screen and (max-width: 1150px) {
    #pointsConfiance .lt-flex > .wp-block-group__inner-container{
        grid-template-columns: repeat(2, minmax(0, 1fr));
        justify-items: center;
    }
}
@media screen and (max-width: 800px) {
    #pointsConfiance .lt-flex > .wp-block-group__inner-container{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    #pointsConfiance .lt-flex > .wp-block-group__inner-container > .wp-block-group{
        width: 100%;
        padding: 30px;
    }
    #pointsConfiance .titre-confiance{
        font-size: 20px;
    }
}